local fn = _gn(0x7ABE7095FB3D2581)
--- _PROMPT_SET_ROTATE_MODE
-- @param prompt :
-- @param p1 :
-- @param p2 :
function Global.PromptSetRotateMode(prompt, p1, p2)
	return _in2(fn, prompt, p1, p2)
end
